.clearfix {display: inline-block; } /* IE7xhtml*/
#ja-botsl, #ja-footer, #ja-newsletter{margin-top:-22px!important;}
.button, #member-registration .validate, .form-validate button{padding:6px 8px 5px 8px!important; vertical-align:top;}
.ja-breadcrums{padding-bottom:10px;}
.acyfield_email .inputbox{margin-top:-27px!important;}



